/* Read Me:

Dark Blue Color: #2a3775
Light Peach Color: #ffdcbb
Light Orange Color: #ff7c53 
Very Light grey: #dbdbdb
Medium Light Grey: #c9c9c9

*/

/*NAVBAR --- NAVBAR --- NAVBAR --- NAVBAR --- NAVBAR --- NAVBAR --- NAVBAR --- NAVBAR  
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

    
    #navbar{
      background-color: white;
      /*background-color: rgba(0,0,0,0);*/
      /*top: 10px !important;*/
      border-bottom: 0px solid #F1F4F4;
    }

    .navbar-nav a {
      color: #383838; 
    }
    
    .navbar-brand {
        color: black;
    }
    
    .navbar-brand-text{
      font: 22px "Montserrat";
      font-weight: 700;
      display: inline;
      letter-spacing: -1px;

    }
    
    .navbar-brand:hover {
        color: #22a8e1;
    }
    
    #logoMain{
      width: 165px;
      padding-right: 0px;
      margin-left: -10px;
      margin-top: 0px;
    }
    
    #slideNavMenu {
      font-size: 14px; 
      margin-left: auto;
      
    }

    #nav-link1{
      color: black;
    }

    #nav-link2{
      color: black;
    }
    
    #nav-link3{
      color: black;
    }
    
    #nav-link4{
      color: black;
    }
    
    #nav-link5{
      color: black;
    }
    
    #nav-link6{
      color: black;
    }
    
    #navButton {
      display: inline;
      margin-right: 20px;
      border-radius: 50px;
    }
    
    #navButtonMob {
      display: none;
    }
    

    
          /* CSS for when the browser's width is 767px wide or less: MOBILE DEVICES */
          @media screen and (max-width: 767px) {
            
            
              .navbar-brand {
                  text-decoration: none !important;
                  color: black;
                  margin-right: 0px !important;
                  margin-left: 5px;
              }
              
              .navbar-brand-text{
                font: 16px "Montserrat";
                font-weight: 700;
                display: inline;
              
              }
              
              #logoMain{
                width: 110px;
                padding-right: 0px;
                margin-top: 0px;
                margin-left: 0px;

              }
              
              #nav-link-mob1{
                color: black;
                font-size: 14px;
              }
          
              #nav-link-mob2{
                color: black;
                font-size: 14px;
                }
              
              #nav-link-mob3{
                color: black;
                font-size: 14px;
                }
              
              #nav-link-mob4{
                color: black;
                font-size: 14px;
                }
              
              #nav-link-mob5{
                color: black;
                font-size: 14px;
                }
              
              #nav-link-mob6{
                color: #22a8e1;
                font-size: 14px;
                }
                
              #nav-link-mob7{
                color: black;
                font-size: 14px;
                }
            
          }
          
          
          /* CSS for when the browser's width is 768px wide up to 1024px wide: TABLETS */
          @media only screen 
            and (min-device-width: 768px) 
            and (max-device-width: 1024px) 
              {
                
                .navbar-brand {
                    color: black;
                    margin-right: 0px !important;
                    margin-left: 0px;
                }
                
                .navbar-brand-text{
                  font: 20px "Montserrat";
                  font-weight: 700;
                  display: inline;
                
                }
                
                #logoMain{
                  width: 140px;
                  padding-right: 0px;
                  margin-top: 0px;
                }
                
                #nav-link-mob1{
                  color: black;
                }
            
                #nav-link-mob2{
                  color: black;
                }
                
                #nav-link-mob3{
                  color: black;
                }
                
                #nav-link-mob4{
                  color: black;
                }
                
                #nav-link-mob5{
                  color: black;
                }
                
                #nav-link-mob6{
                  color: #22a8e1;
                }
                
                #nav-link-mob7{
                  color: black;
                }
              
                
              }

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */


